com.mysql.cj.protocol

## Interface ServerSessionStateController.SessionStateChangesListener

Enclosing interface:
  ServerSessionStateController

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public static interface ServerSessionStateController.SessionStateChangesListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleSessionStateChanges(ServerSessionStateController.ServerSessionStateChanges changes)`

### Method Detail

#### handleSessionStateChanges

    void handleSessionStateChanges(ServerSessionStateController.ServerSessionStateChanges changes)

Copyright © 2016, 2024, Oracle and/or its affiliates.